Bug 9572 - Graphical installer does not load koi8-r font if Russian selected
Summary: Graphical installer does not load koi8-r font if Russian selected
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-18 20:45 UTC by Leonid Kanter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:12:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2000-02-18 20:45:49 UTC
Problem: Graphical installer does not load koi8-r font if Russian selected
Reason: broken file RedHat/instimage/etc/gtk/gtkrc.ru (extra quotes)
Just look:
-----------
style "gtk-default-ru" {
       fontset =
"-adobe-helvetica-medium-r-normal--12-*-*-*-*-*-iso8859-*,\
                 -*-arial-medium-r-normal--12-*-*-*-*-*-iso8859-1,\"
                                                                  ^^^
                 -cronyx-helvetica-medium-r-normal--12-*-*-*-*-*-koi8-r,\"
                                                                        ^^^
                 -*-arial-medium-r-normal--12-*-*-*-*-*-koi8-r"
}
class "GtkWidget" style "gtk-default-ru"
-----------

I removed those quotes and burned new boot CD - everithing is OK.
This bug came from gtk, plese ask them to fix it. The same for all other
gtkrcs. The bug is present even in just released gtk-1.2.7.

Comment 1 Jay Turner 2000-02-22 21:12:59 UTC
Issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.